info1="IncubusCamd wird Deaktiviert"
info2="IncubusCamd nicht aktiv"

echo  $info1
killall -15 incubusCamd 2>/dev/null
sleep 1
tmp="share.onl share.info ecm.info pid.info mbox.ver mpcs.mem mpcs.log"
for i in $tmp
do
  if [ -s /tmp/$i ] ; then
     rm /tmp/$i 2>/dev/null
  fi
done
echo  $info2
exit 0
